# erfi

The imaginary error function.

## Calling Sequence

    y = erfi(z)

## Arguments

z

  vector or matrix

y

  vector or matrix (of same size than x)

## Description

`erfi` computes the imaginary error function of x, defined by -i \operatorname{erf}(ix)

## Examples

    erfi(1.234)

    x = [-0.1, 0.1, 1, 1+2*%i,-1+2*%i,1e-6+2e-6*%i,0+2*%i];
    erfi(x)
    // equivalent to
    -%i * erf(%i*x)

## Algorithms

This function is based on the Faddeeva package library.

## See Also

- erf
- erfcx
- erfc
- calerf

## History

5.5.0
Function erfi supports complex arguments